MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003222ATutorForumspublic2007-12-11 04:202008-08-21 08:58
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003222: forum subscriptions for unenrolled
DescriptionEx students appear to receive post to threads in a course after they have been unenrolled. Add a check to see if students are enrolled before sending forum posts.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002646)
greg (administrator)
2007-12-14 08:33

Unenrolled dtudent long longer receive posts from forums they are subscribed to.
Committed revision 7158.

- Issue History
Date Modified Username Field Change
2007-12-11 04:20 greg New Issue
2007-12-11 04:20 greg Affects version => SVN
2007-12-14 08:33 greg Status new => resolved
2007-12-14 08:33 greg Fixed in Version => 1.6
2007-12-14 08:33 greg Resolution open => fixed
2007-12-14 08:33 greg Assigned To => greg
2007-12-14 08:33 greg Note Added: 0002646
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker